Subject: Re: ARC submission
From: "Submissions for ARC" <[email-masked]>
To: "Doppel, Andrew" <[email-masked]>
Date: Wed, 30 Jul 2008 16:02:38 -0700

ARC submission
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Doppel, Andrew 
  To: [email-masked] 
  Sent: Sunday, July 06, 2008 4:44 AM
  Subject: ARC submission

  1/48 Heller Ecureuil 'Fire Bomber' converted to Royal Australian Air Force (RAAF) AS350B Squirrel

  by Andrew Doppel
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here

  <> 

  This is my first submission to ARC although I have posted in the forum pages for a little while now.  I like to share with you my 1/48 conversion of Heller's 1/48 Ecureuil 'Fire Bomber' converted to RAAF AS350B specs that flew with number 5 Squadron at Fairbairn, ACT in 1986-7 before being transferred to the Army.  The AS350B helicopter was used for the conversion training of pilots and crew for the ADF's Hueys, Blackhawks and Chinooks.  

  The kit was converted with some internal and external scratch building such as cabling, aerials, windscreen wipers, spotlights and rear bulkhead.  I also used a locally made resin conversion kit that contained the underside light box, aerial, instrument panel, winch control box, fire extinguisher and crew helmets to complete the build.  To improve the detail on the kit I also decided to open the port side doors by splitting them along the panel line.  The paints I used were Humbrol flat white and French blue with a coat of clear gloss.  Decals are from Hawkeye and Aussie Decals.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg

  <>     Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

  <> 

          Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 

  <>      Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg 

  <>     

  Steve Bamford will insert full sized version of photo 02.jpg here

  <> 

  Overall the kit was a joy to build and highly recommend it.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg 

  <>      Steve Bamford will insert a click-able smaller version of photo 08.jpg here. Clicking on that photo will bring up the full sized version of photo 08.jpg 

  <>      Steve Bamford will insert a click-able smaller version of photo 09.jpg here. Clicking on that photo will bring up the full sized version of photo 09.jpg        Steve Bamford will insert a click-able smaller version of photo 10.jpg here. Clicking on that photo will bring up the full sized version of photo 10.jpg       

================================================================================================
EMAIL DISCLAIMER

This email and any attachments are confidential. They may also be subject to copyright.

If you are not an intended recipient of this email please immediately contact us by replying
to this email and then delete this email. 

You must not read, use, copy, retain, forward or disclose this email or any attachment.

We do not accept any liability arising from or in connection with unauthorised use or disclosure 
of the information contained in this email or any attachment.

We make reasonable efforts to protect against computer viruses but we do not accept liability
for any liability, loss or damage caused by any computer virus contained in this email.
================================================================================================